Subject: Congressional Opinion of Restructuring
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 16 Oct 2000 12:46:00 -0700 (PDT)

Cynthia, et al --

FYI.  I was on a panel with Phil Moeller today in Las Vegas (he was the 
moderator).  Very nice guy.  No real issues developed.  I used (very 
liberally) Steve Kean's testimony in San Diego to talk about California and 
some material on RTOs.  My speech is attached below.

Phil indicated that he thought that there was agreement on the Public Power 
Tax issues and on NAERO language.  He highlighted that comprehensive language 
could be difficult if not impossible next year.  (Joe - can you please send 
me a copy of the NAERO bill and any summaries).

While Phil seemed to have a great sense of what is happening in California 
and the electricity markets, he indicated that many of his staff collegues 
were not so up to speed.  Any way that we can help them out before their 
minds are made up?

Jim